/*~°
Product Slider
*/

.servicesSliderContainer
{
    background: url("../images/products-carousel.png") no-repeat scroll center center transparent;
    height: 200px;
    margin-bottom: 10px;
    width: 980px;
    position: relative;
    margin: 23px auto 0 -5px;
}

.servicesSlider
{
    width: 947px; 
    height: 180px;
    overflow: hidden;
    margin: -20px auto;
    position: relative;
    top: 0px;
}

.servicesSliderContainer #brandTitle {
    background: url("http://toulouse.docteur-it.com/images/brand-title.png") no-repeat scroll center top transparent;
    color: #8292CA;
    font-size: 19px;
    font-weight: normal;
    height: 38px;
    left: 20px;
    margin-top: -22px;
    position: absolute;
    text-align: left;
    top: 0px;
    width: 750px;
    z-index: 10;
	 font-variant: small-caps;
}

.servicesSliderContainer ul
{
    list-style-type: none;
}

.servicesSliderContainer ul li
{
    float: left;
    margin-right: 4px;
    font-size: 14px;     
    color: #FFFFFF;
    font-family: "Trebuchet MS",Arial,Verdana,sans-serif;
    font-size: 14px !important;
    font-size: 15px;
    font-weight: bold;
    height: 180px;
    position: relative;
    text-align: center;
    width: 150px;
    border: none;
}

.servicesSliderContainer ul li a img
{
    border: none;
}


.servicesSliderContainer ul li a.slider-service-thumb
{
    display: block;
    height: 180px;
    position: relative;
    width: 150px;
}

.servicesSliderContainer ul li a img
{
    margin-bottom: -4px;
}

.servicesSliderContainer ul li .carousel-name-price
{
    width: 150px;
    height: 36px;
    position: absolute;
    bottom: 5px;
    color: #FFFFFF;
    display: block;
    left: 0;
    padding: 0 0px;
    text-align: center;
}

.servicesSliderContainer ul li .carousel-name-price span
{
    color: #FFFFFF;
    display: block;
    text-align: center;
	margin-top:-10px;	
}

.servicesSliderContainer .servicesSliderPrevIcon, .servicesSliderNextIcon
{
    position: absolute;
    top: 45px;
    width: 74px;
    height: 90px;
    cursor: pointer;
    
}

.servicesSliderContainer .servicesSliderPrevIcon
{
  z-index: 10;
    left: -20px;
	 background: url(http://toulouse.docteur-it.com/images/left.png) no-repeat;
}

.servicesSliderContainer .servicesSliderNextIcon
{
	  z-index: 10;
	right: -20px;
	background: url(http://toulouse.docteur-it.com/images/right.png) no-repeat;
}

/*~°
Home Brands
*/

.home-brands-slider-container
{
	width: 660px;
	height: 150px;
	margin: 0 auto;
	overflow: hidden;
}

#slider-panel .home-brands-slider-container ul
{
	list-style: none;
	margin-top: 9px;
}

#slider-panel .home-brands-slider-container ul li
{
	float: left;
	width: 235px;
	height: 133px;
	margin-right: 10px;
	background: url('http://toulouse.docteur-it.com/css/slider-item.png') no-repeat;
}

#slider-panel .homeSliderPrevIcon, #slider-panel .homeSliderNextIcon
{
	width: 52px;
	height: 149px;
	position: absolute;
	top: 25px;
}

#slider-panel .homeSliderPrevIcon
{
	left: -20px;
	background: url('http://toulouse.docteur-it.com/css/left2.png') no-repeat; 
}

#slider-panel .homeSliderNextIcon
{
	right: -22px;
	background: url('http://toulouse.docteur-it.com/css/right2.png') no-repeat;
}

#slider-panel p
{
	font-size: 12px;
	font-style: italic;
	text-align: center;
	font-weight: bold;
}

#staticProductContainer /* Contains BrandTitle and Carousel */
{
width: 1010px;
margin: 0 auto;
position: relative;
}

#staticProductContainer #brandTitle{
	z-index: 10;
	background: url("http://toulouse.docteur-it.com/css/brand-title.png") center top no-repeat;
	text-align: center;
	width: 448px;
	height: 30px;
	margin-top: 12px;
	position: absolute;
	left: 50px;
top: 4px;
	color: #307ac0;
	font-size:20px;
	font-weight:bold;
}

.jcarousel-skin-brand .jcarousel-container {
	
    margin: 0 auto;
	position: absolute;
}

.jcarousel-skin-brand .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-brand .jcarousel-container-horizontal {
 	background: url("http://toulouse.docteur-it.com/css/products-carousel.png") no-repeat center;
	height: 200px;
	
	padding-top: 30px;
	margin-bottom: 10px;
	width: 1010px;
    
}

.jcarousel-skin-brand .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-brand .jcarousel-clip-horizontal {
    width:  890px;
    height: 180px;
    margin: 0 auto; 
}

.jcarousel-skin-brand .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-brand .jcarousel-item {
    width: 164px;
    height: 180px;
text-align: center;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
position: relative;
	
}

.jcarousel-skin-brand .jcarousel-item a.carousel-product-thumb, .jcarousel-skin-brand .jcarousel-item a.carousel-service-thumb{
	display: block;
	width: 164px;
	height: 180px;
	position: relative;
}

.jcarousel-skin-brand .jcarousel-item img{
	
}


.jcarousel-skin-brand .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 8px;
}

.jcarousel-skin-brand .jcarousel-item-horizontal span.carousel-product-price, .jcarousel-skin-brand .jcarousel-item-horizontal span.carousel-service-price /* Device name in carousel list */
{
display: block;
position: absolute; 
left:0;
bottom: 5px;
display: block; 
width: 124px; 
height: 36px;
padding: 0 20px 0 20px;
text-align: center; 
color: #fff;
}

.jcarousel-skin-brand .jcarousel-item-horizontal span.carousel-product-price span, .jcarousel-skin-brand .jcarousel-item-horizontal span.carousel-service-price span /* Product / Service name, and price */
{
display: block; 
text-align: center; 
color: #fff;
}

.jcarousel-skin-brand .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-brand .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-brand .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-brand .jcarousel-next-horizontal {
    position: absolute;
    top: 65px;
    right: 8px;
    width: 74px;
    height: 90px;
    cursor: pointer;
    background: transparent url(http://toulouse.docteur-it.com/css/right.png) no-repeat 0 0;
}
/*
.jcarousel-skin-brand .jcarousel-direction-rtl .jcarousel-next-horizontal {
    background-image: url(http://toulouse.docteur-it.com/css/right.png);
}*/

/*
.jcarousel-skin-brand .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-brand .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-brand .jcarousel-next-disabled-horizontal,
.jcarousel-skin-brand .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-brand .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
*/
.jcarousel-skin-brand .jcarousel-prev-horizontal {
    position: absolute;
    top: 65px;
    left: 8px;
    width: 74px;
    height: 90px;
    cursor: pointer;
    background: transparent url(http://toulouse.docteur-it.com/css/left.png) no-repeat 0 0;
}

.jcarousel-skin-brand .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(http://toulouse.docteur-it.com/css/left.png);
}
/*
.jcarousel-skin-brand .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-brand .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}*/
/*
.jcarousel-skin-brand .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-brand .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-brand .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}*/

/**
 *  Vertical Buttons
 */
.jcarousel-skin-brand .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 27px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(http://toulouse.docteur-it.com/css/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-brand .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-brand .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-brand .jcarousel-next-disabled-vertical,
.jcarousel-skin-brand .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-brand .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-brand .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(http://toulouse.docteur-it.com/css/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-brand .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-brand .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-brand .jcarousel-prev-disabled-vertical,
.jcarousel-skin-brand .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-brand .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-list.jcarousel-list-horizontal { width:3000px !important;}